Security Advisories  

We've created the first of its kind, SecurityBridge Cloud Platform to prioritize SAP patches, updates and the remediation strategies essential for preventing the disruption of vital business systems. Our security advisories enable SAP users to understand the security and business implications of running SAP.

The user interface, is designed to be as intuitive as possible but we'd love to hear your feedback and opinions.
We hope you like it!
× Yikes, there is work to do!
This time we found critical correction advisiories. We count 5 and the highest CVSS score is 10.0.

 

 Severity
SAP© Security advisories 5
 System Types
Affected SAP© system types

 

Related note
3078609
CVSS
10.0

Affected system type
Java
Patchday
2021-09
Released on
2021/09/14

Description
[CVE-2021-37535] Missing Authorization check in SAP NetWeaver Application Server for Java (JMS Connector Service)

 

Related note
3081888
CVSS
9.9

Affected system type
Java
Patchday
2021-09
Released on
2021/09/14

Description
[CVE-2021-37531] Code Injection vulnerability in SAP NetWeaver Knowledge Management (XMLForms)

 

Related note
3084487
CVSS
9.9

Affected system type
Java
Patchday
2021-09
Released on
2021/09/14

Description
[CVE-2021-38163] Unrestricted File Upload vulnerability in SAP NetWeaver (Visual Composer 7.0 RT)

 

Related note
3089831
CVSS
9.9

Affected system type
ABAP
Patchday
2021-09
Released on
2021/09/14

Description
[CVE-2021-38176] SQL Injection vulnerability in SAP NZDT Mapping Table Framework

 

Related note
3073891
CVSS
9.6

Affected system type
BCM platform
Patchday
2021-09
Released on
2021/09/14

Description
[CVE-2021-33672] Multiple vulnerabilities in SAP Contact Center

 

 
ABEX logo

SecurityBridge helps in prioritizing SAP patches, updates and the remediation
strategies essential for preventing the disruption of vital business systems.
We help businesses in making their SAP systems more secure.

Company

© Copyright 2021 by SecurityBridge // NCMI GmbH